import { ActiveRecord } from '@oinone/kunlun-engine';
import { FormTransferFieldWidget } from './FormTransferFieldWidget';
export declare class ExportFieldTransfer extends FormTransferFieldWidget {
    initialize(props: any): this;
    protected get defaultValue(): ActiveRecord[];
    protected generatorFullOptions(content: any): ActiveRecord[];
    protected backfillSelectedValues(): void;
    protected get sortable(): boolean;
}
